html,
body {
  font-size: 16px;
  line-height: 30px;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  overflow-x: hidden;
}
a {
  font-family: 'Merriweather', serif;
  color: #e55149;
}
a:hover {
  text-decoration: none;
}
em {
  color: #000;
}
p strong {
  font-family: 'Merriweather', serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Merriweather', serif;
  font-weight: 900;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  position: relative;
  z-index: 2;
}
h1 span::after,
h2 span::after,
h3 span::after,
h4 span::after,
h5 span::after,
h6 span::after {
  content: "";
  height: 15px;
  width: 100%;
  position: absolute;
  bottom: 4px;
  left: 0;
  background-color: #8CC63E;
  z-index: -1;
}
h1.is-style-with-arrow,
h2.is-style-with-arrow,
h3.is-style-with-arrow,
h4.is-style-with-arrow,
h5.is-style-with-arrow,
h6.is-style-with-arrow {
  position: relative;
}
h1.is-style-with-arrow::before,
h2.is-style-with-arrow::before,
h3.is-style-with-arrow::before,
h4.is-style-with-arrow::before,
h5.is-style-with-arrow::before,
h6.is-style-with-arrow::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -60px;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 30px solid #8AC63D;
}
@media only screen and (max-width: 767px) {
  h1.is-style-with-arrow::before,
  h2.is-style-with-arrow::before,
  h3.is-style-with-arrow::before,
  h4.is-style-with-arrow::before,
  h5.is-style-with-arrow::before,
  h6.is-style-with-arrow::before {
    display: none;
  }
}
h1.is-style-with-underline,
h2.is-style-with-underline,
h3.is-style-with-underline,
h4.is-style-with-underline,
h5.is-style-with-underline,
h6.is-style-with-underline {
  position: relative;
  z-index: 2;
  display: inline-block;
}
h1.is-style-with-underline::after,
h2.is-style-with-underline::after,
h3.is-style-with-underline::after,
h4.is-style-with-underline::after,
h5.is-style-with-underline::after,
h6.is-style-with-underline::after {
  content: "";
  height: 15px;
  width: 100%;
  position: absolute;
  bottom: 4px;
  left: 0;
  background-color: #8CC63E;
  z-index: -1;
}
h1.is-style-with-circle,
h2.is-style-with-circle,
h3.is-style-with-circle,
h4.is-style-with-circle,
h5.is-style-with-circle,
h6.is-style-with-circle {
  background-color: #f7d954;
  color: #e55149;
  border-radius: 100%;
  display: block;
  width: 200px;
  height: 200px;
  line-height: 200px;
  margin: 0 auto -75px;
}
h1 {
  font-size: 62px;
  line-height: 78px;
}
h2 {
  font-size: 50px;
  line-height: 63px;
}
h3 {
  font-size: 30px;
  line-height: 50px;
}
.uk-container {
  max-width: 1120px;
}
.uk-container-small {
  max-width: 980px;
}
#site-popup .uk-modal-body {
  padding: 0;
}
#site-popup .uk-modal-dialog {
  width: 960px;
}
#site-popup .content {
  padding: 0 50px;
}
#site-popup .buttons {
  margin-top: 25px;
}
#site-popup .buttons a {
  margin-right: 20px;
}
.site-notification {
  text-align: center;
  padding: 10px 0;
  font-weight: 600;
  font-size: 14px;
}
.site-notification a {
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
}
.editor-styles-wrapper h1 span::after,
.editor-styles-wrapper h2 span::after,
.editor-styles-wrapper h3 span::after,
.editor-styles-wrapper h4 span::after,
.editor-styles-wrapper h5 span::after,
.editor-styles-wrapper h6 span::after {
  position: relative !important;
}
.has-overlay::before {
  content: "";
  background: rgba(0, 0, 0, 0.35);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.has-overlay .uk-container {
  position: relative;
  z-index: 2;
}
main .wp-block-button {
  display: inline-block;
  margin-right: 25px;
}
main .wp-block-button.aligncenter {
  text-align: center;
  margin: 0 auto;
  display: block;
}
main .wp-block-button.alignright {
  margin: 0;
  text-align: right;
  margin-left: auto;
  display: block;
}
main .wp-block-button.alignleft {
  margin: 0;
  text-align: left;
  margin-right: auto;
  display: block;
}
main .wp-block-group.is-style-with-gradient {
  background: #2c85ab;
  background: -moz-linear-gradient(left, #2c85ab 50%, #ffffff 50%);
  background: -webkit-linear-gradient(left, #2c85ab 50%, #ffffff 50%);
  background: linear-gradient(to right, #2c85ab 50%, #ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c85ab', endColorstr='#ffffff', GradientType=1);
  padding: 5em 0;
}
main .wp-block-group.is-style-with-gradient h1,
main .wp-block-group.is-style-with-gradient h2,
main .wp-block-group.is-style-with-gradient h3,
main .wp-block-group.is-style-with-gradient h4,
main .wp-block-group.is-style-with-gradient h5,
main .wp-block-group.is-style-with-gradient h6,
main .wp-block-group.is-style-with-gradient p {
  color: white;
}
main .wp-block-group.is-style-small-container .wp-block-group__inner-container {
  max-width: 720px;
}
main .wp-block-group__inner-container {
  box-sizing: content-box;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 960px) {
  main .wp-block-group__inner-container .wp-block-group__inner-container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
main .wp-block-media-text p {
  margin: 1.5em 0;
}
main .wp-block-media-text .wp-block-media-text__content {
  padding-left: 130px;
}
main .wp-block-columns {
  margin-bottom: 0;
}
main .wp-block-columns.is-style-vertical-center {
  align-items: center;
}
main .wp-block-columns.is-style-has-hover .wp-block-column {
  margin: 0;
  padding: 2em 1.5em;
  transition: all 0.4s;
}
main .wp-block-columns.is-style-has-hover .wp-block-column:hover {
  background: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
main .wp-block-columns.is-style-no-padding {
  margin: 0;
}
main .wp-block-columns.is-style-no-padding .wp-block-column:not(:first-child) {
  margin: 0 !important;
}
main .wp-block-columns.is-style-no-padding .wp-block-image {
  margin: 0;
}
main .wp-block-columns.is-style-no-padding .wp-block-image img {
  width: 100%;
}
main .wp-block-columns .wp-block-column.is-style-has-padding {
  padding-right: 9em;
  padding-left: 4em;
}
main .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
main .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.wpcf7-form {
  max-width: 700px;
}
.wpcf7-form .wpcf7-radio span {
  display: block;
}
.wpcf7-form .wpcf7-radio span.wpcf7-list-item {
  display: grid;
  grid-template-columns: 15px 1fr;
  grid-gap: 20px;
  align-items: center;
  margin: 10px 0;
}
.wpcf7-form input:not([type=submit]),
.wpcf7-form select,
.wpcf7-form textarea {
  border: none;
  background-color: #F0F3F2;
  padding: 20px;
  width: 100%;
}
.wpcf7-form .wpcf7-form-control-wrap {
  display: block;
}
.wpcf7-form input[type=submit] {
  border: none;
  background-color: #f7d954 !important;
  font-size: 16px;
  font-family: 'Merriweather', serif;
  color: #e55149;
  border-radius: 30px !important;
  text-align: center;
  min-width: 200px;
  padding: 15px 35px;
}
@media only screen and (max-width: 767px) {
  .wpcf7-form input[type=submit] {
    min-width: inherit;
  }
}
.wpcf7-form input[type=submit]:active,
.wpcf7-form input[type=submit]:focus {
  outline: none;
}
.wpcf7-form span.wpcf7-not-valid-tip {
  color: #e55149;
}
.wpcf7-form div.wpcf7-validation-errors,
.wpcf7-form div.wpcf7-acceptance-missing {
  border: none;
  color: #e55149;
}
.wpcf7-form div.wpcf7-mail-sent-ok {
  border: none;
}
.css-grid {
  display: grid;
  grid-gap: 10px;
}
.css-grid.css-grid-3 {
  grid-template-columns: repeat(3, 1fr);
  justify-items: center;
}
.panel {
  background: white;
  padding: 3em 5em;
}
.is-style-container-small {
  max-width: 650px;
  margin: 0 auto;
}
.btn {
  display: inline-block;
  padding: 6px 10px;
  font-family: 'Merriweather', serif;
}
.btn.red,
.is-style-red-button .wp-block-button__link {
  background-color: #e55149 !important;
  font-size: 16px;
  font-family: 'Merriweather', serif;
  color: #f7d954;
  border-radius: 30px;
  text-align: center;
  min-width: 200px;
}
@media only screen and (max-width: 767px) {
  .btn.red,
  .is-style-red-button .wp-block-button__link {
    min-width: inherit;
  }
}
.btn.yellow,
.is-style-yellow-button .wp-block-button__link,
.alm-btn-wrap .alm-load-more-btn {
  background-color: #f7d954 !important;
  font-size: 16px;
  font-family: 'Merriweather', serif;
  color: #e55149;
  border-radius: 30px !important;
  text-align: center;
  min-width: 200px;
  padding: 10px 35px;
}
@media only screen and (max-width: 767px) {
  .btn.yellow,
  .is-style-yellow-button .wp-block-button__link,
  .alm-btn-wrap .alm-load-more-btn {
    min-width: inherit;
  }
}
.alm-btn-wrap .alm-load-more-btn {
  color: #e55149 !important;
}
.alm-btn-wrap {
  margin-top: 2em;
}
.alm-reveal {
  display: flex;
}
@supports (display: grid) {
  .alm-reveal {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
  }
}
p.subtitle {
  margin: 2.5em 0;
  font-weight: 500;
}
header {
  padding: 1em 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  position: fixed;
  background: white;
  width: 100%;
  z-index: 100;
}
header .menu {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
header .menu li {
  display: inline-block;
  position: relative;
}
header .menu li a {
  color: #282a29;
  font-family: 'Merriweather', serif;
  font-size: 13px;
  line-height: 17px;
  display: block;
  padding: 1em 18px;
}
header .menu li.current-menu-item a {
  border-bottom: 5px solid #f7d954;
}
header .menu li.current-menu-item .sub-menu li a {
  border: none !important;
}
header .menu li.menu-item-has-children::after {
  content: "";
  background: url(../img/nav-arrow.svg) no-repeat;
  width: 8px;
  height: 7px;
  display: block;
  margin-left: 8px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
header .menu li.menu-item-has-children:hover .sub-menu {
  left: 0;
}
header .menu .sub-menu {
  position: absolute;
  left: -9999em;
  z-index: 100;
  background: white;
  padding: 30px 15px 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  min-width: 272px;
  margin: 0;
  text-align: left;
}
header .menu .sub-menu li {
  display: block;
}
main {
  margin-top: 84px;
}
section.error-page {
  padding: 8em 0;
}
section.banner-block {
  position: relative;
  padding: 12em 0;
  color: white;
}
section.banner-block .uk-container {
  padding-left: 80px;
  padding-right: 80px;
}
section.banner-block h1,
section.banner-block h4 {
  color: white;
}
section.banner-block h1 {
  margin-top: 0;
}
section.banner-block h4 {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
}
section.banner-block p.subtitle {
  padding-right: 9em;
  color: white;
}
@media only screen and (max-width: 960px) {
  section.banner-block p.subtitle {
    padding-right: 4em;
  }
}
@media only screen and (max-width: 767px) {
  section.banner-block p.subtitle {
    padding-right: 0;
  }
}
section.banner-block .triangle {
  position: absolute;
  top: 220px;
  left: 0;
  width: 0;
  height: 0;
  border-top: 35px solid transparent;
  border-bottom: 35px solid transparent;
  border-left: 60px solid white;
}
section.banner-small-block {
  position: relative;
  padding: 150px 0;
}
section.banner-small-block .uk-container-small {
  max-width: 750px;
}
section.banner-small-block::before {
  content: "";
  background: rgba(0, 0, 0, 0.35);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
section.banner-small-block h2 {
  color: white;
}
section.banner-small-block .text {
  color: white;
}
section.banner-small-block .uk-container {
  position: relative;
  z-index: 2;
}
section.word-block {
  text-align: center;
}
section.word-block span {
  display: block;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  font-size: 210px;
  line-height: 152px;
  margin-top: 70px;
  color: rgba(177, 172, 169, 0.12);
}
section.tcf-block {
  padding: 5em 0;
}
section.tcf-block.bgc-is-blue {
  background: #f0f3f2;
  background: -moz-linear-gradient(left, #f0f3f2 0%, #f0f3f2 50%, #f0f3f2 50%, #2c85ab 50%, #2c85ab 100%);
  background: -webkit-linear-gradient(left, #f0f3f2 0%, #f0f3f2 50%, #f0f3f2 50%, #2c85ab 50%, #2c85ab 100%);
  background: linear-gradient(to right, #f0f3f2 0%, #f0f3f2 50%, #f0f3f2 50%, #2c85ab 50%, #2c85ab 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f3f2', endColorstr='#2c85ab', GradientType=1);
}
section.tcf-block.bgc-is-green {
  background: #f0f3f2;
  background: -moz-linear-gradient(left, #f0f3f2 0%, #f0f3f2 50%, #f0f3f2 50%, #008457 50%, #008457 100%);
  background: -webkit-linear-gradient(left, #f0f3f2 0%, #f0f3f2 50%, #f0f3f2 50%, #008457 50%, #008457 100%);
  background: linear-gradient(to right, #f0f3f2 0%, #f0f3f2 50%, #f0f3f2 50%, #008457 50%, #008457 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f3f2', endColorstr='#008457', GradientType=1);
}
section.tcf-block .panel {
  position: relative;
  left: 70px;
}
section.tcf-block .css-grid {
  margin-left: 50px;
}
section.card-blocks .img {
  min-height: 247px;
}
section.card-blocks .card-inner {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: white;
}
section.card-blocks .text-container {
  padding: 3em;
}
section.latest-news {
  padding: 7em 0;
  background-color: #f0f3f2;
}
section.latest-news .bg {
  position: relative;
}
section.latest-news .bg .date {
  background: #8AC63D;
  width: 68px;
  height: 82px;
  text-align: center;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
section.latest-news .bg .date span {
  display: block;
  color: white;
  text-transform: uppercase;
  font-weight: 400;
}
section.latest-news .bg .date span.day {
  font-size: 39px;
  margin-top: 15px;
}
section.latest-news .bg .date span.month {
  font-size: 13px;
}
section.latest-news .post .inner {
  background-color: #fff;
}
section.latest-news .post .inner .content {
  padding: 3.5em;
  text-align: center;
}
section.latest-news .post .inner .content h3 {
  font-size: 22px;
  line-height: 28px;
}
section.latest-news .post .inner .content a {
  display: block;
  color: #e55149;
  font-family: 'Merriweather', serif;
  margin-top: 1em;
}
section.slider-block {
  position: relative;
}
section.slider-block .slick-track {
  display: flex;
  align-items: center;
}
section.slider-block .slick-track div {
  text-align: center;
}
section.slider-block .slick-track div img {
  margin: 0 auto;
}
section.slider-block .slick-track div h3 {
  margin: 0 auto;
  line-height: 35px;
}
section.slider-block .testimonial-slider {
  position: relative;
  z-index: 3;
}
section.slider-block .testimonial-slider .panel {
  max-width: 700px;
  background: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin: 25px auto;
}
section.slider-block .testimonial-slider .panel blockquote {
  margin-bottom: 25px;
}
section.slider-block .testimonial-slider .panel p {
  margin: 0;
}
section.slider-block .testimonial-slider .panel .author {
  font-weight: 600;
}
section.slider-block .testimonial-slider .slick-slide {
  outline: none;
}
section.slider-block .testimonial-slider .slick-slide:active,
section.slider-block .testimonial-slider .slick-slide:focus {
  outline: none;
}
section.slider-block .testimonial-slider .slick-dots {
  text-align: center;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  list-style: none;
}
section.slider-block .testimonial-slider .slick-dots li.slick-active button {
  background: #f7d954;
}
section.slider-block .testimonial-slider .slick-dots button {
  background: transparent;
  border: 1px solid #f7d954;
  border-radius: 50%;
  text-indent: -999em;
  width: 15px;
  height: 15px;
  margin: 0 10px;
}
section.slider-block .testimonial-slider .slick-dots button:active,
section.slider-block .testimonial-slider .slick-dots button:focus {
  outline: none;
}
section.slider-block .testimonial-slider .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 5;
  background: transparent;
  border: none;
}
section.slider-block .testimonial-slider .slick-arrow:active,
section.slider-block .testimonial-slider .slick-arrow:focus {
  outline: none;
}
section.slider-block .testimonial-slider .slick-arrow .arrow-yellow {
  display: block;
  background: url(../img/slick-arrow-yellow.svg) no-repeat;
  width: 28px;
  height: 28px;
}
section.slider-block .testimonial-slider .slick-arrow .arrow-yellow.reverse {
  transform: rotate(180deg);
}
section.slider-block .testimonial-slider .slick-arrow.slick-prev {
  left: 10%;
}
section.slider-block .testimonial-slider .slick-arrow.slick-next {
  right: 10%;
}
section.footer-links {
  padding: 5em 0 4em;
}
section.footer-links h3 {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 5px;
}
section.footer-links p {
  font-size: 13px;
  margin: 0 0 5px;
}
section.footer-links .social {
  margin: 0;
  padding: 0;
  list-style: none;
}
section.footer-links .social a {
  font-size: 13px;
  color: #282a29;
}
section.footer-links .social a i {
  color: #8CC63E;
  display: inline-block;
  margin-right: 8px;
}
section.gallery-block .gallery-items {
  display: grid;
  grid-template-columns: 900px 1fr;
  grid-gap: 20px;
  margin: 0 auto;
  max-width: 1070px;
  max-height: 600px;
}
section.gallery-block .slick-slide {
  margin-bottom: 10px;
}
section.gallery-block .slider-nav img {
  max-height: 135px;
  width: 100%;
  object-fit: cover;
}
section.posts__page .headline {
  padding: 60px 0;
}
section.posts__page .headline select {
  padding: 8px 15px;
  border-radius: 50px;
}
section.posts__page .headline h1 {
  margin-bottom: 40px;
}
section.posts__page article .bg {
  min-height: 252px;
  width: 100%;
}
section.posts__page article h4 {
  margin: 10px 0;
}
section.posts__page article h4 a {
  color: #000;
}
section.posts__page article a {
  display: block;
}
section.posts__page article .post__excerpt {
  padding: 30px 50px;
  background: #F0F3F2;
}
section.donate-block {
  padding: 100px 0;
}
section.donate-block .panel {
  left: 0;
  padding: 3em;
}
section.donate-block .qgiv-embed-container {
  max-width: inherit !important;
}
section.donate-block .slick-list h2,
section.donate-block .slick-list p {
  color: white;
}
section.donate-block .slick-list p {
  font-family: 'Merriweather', serif;
  font-size: 26px;
  max-width: 260px;
}
section.donate-block .text-slider {
  min-height: 360px;
  padding: 20px;
  margin-left: 100px;
}
section.donate-block .slick-slide:active,
section.donate-block .slick-slide:focus {
  outline: none;
}
section.donate-block .slick-dots {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
}
section.donate-block .slick-dots li {
  display: inline-block;
  margin-right: 15px;
}
section.donate-block .slick-dots li.slick-active button {
  background-color: white;
}
section.donate-block .slick-dots li.slick-active button:focus,
section.donate-block .slick-dots li.slick-active button:active {
  outline: none;
}
section.donate-block .slick-dots button {
  border: 1px solid white;
  width: 10px;
  height: 14px;
  border-radius: 14px;
  background: transparent;
  display: block;
  text-indent: -999em;
}
section.donate-block .img {
  min-height: 350px;
  margin-bottom: 5px;
  width: 100%;
}
.single-post section.intro {
  padding: 60px 0;
  text-align: center;
}
.single-post section.intro p {
  margin: 0;
}
.single-post section.intro p span {
  display: inline-block;
  margin: 0 15px;
}
.single-post section.intro h2 {
  margin: 20px 0;
}
.single-post section.intro ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.single-post section.intro ul li {
  display: inline-block;
}
.single-post section.intro ul li a {
  text-decoration: underline;
}
footer {
  background: #8CC63E;
  padding: 2em 0;
  text-align: center;
}
footer .menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer .menu li {
  display: inline-block;
}
footer .menu li a {
  font-family: 'Merriweather', serif;
  color: white;
  font-weight: 600;
  display: block;
  padding: 0 1.6em;
}
@media (min-width: 1440px) {
  .wp-block-media-text {
    box-sizing: content-box;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 782px) {
  .wp-block-column:not(:first-child) {
    margin-left: 100px;
  }
  .single-post .wp-block-column:not(:first-child) {
    margin-left: 30px;
  }
}
@media only screen and (max-width: 1300px) {
  header .btn.yellow {
    min-width: 135px;
    padding: 5px;
  }
  header .menu li a {
    padding: 10px;
    font-size: 12px;
  }
  section.word-block span {
    font-size: 140px;
    line-height: 100px;
  }
  main .wp-block-button {
    margin-right: 0;
    margin-bottom: 10px;
  }
  main .wp-block-media-text .wp-block-media-text__content {
    padding: 2em;
  }
  main .wp-block-columns .wp-block-column.is-style-has-padding {
    padding: 2em;
  }
  .panel {
    padding: 2em;
  }
}
@media only screen and (max-width: 960px) {
  html,
  body {
    overflow-x: hidden;
  }
  p {
    font-size: 14px;
    line-height: 26px;
  }
  .is-style-with-arrow::before {
    left: -5px !important;
    top: 0 !important;
  }
  .wp-block-cover,
  .wp-block-cover-image {
    min-height: 230px;
  }
  h2 {
    font-size: 36px;
    line-height: 45px;
  }
  h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .wpcf7-form {
    max-width: 430px;
  }
  main .wp-block-media-text {
    display: block;
    text-align: center;
    padding: 2em 0;
  }
  main .wp-block-media-text .wp-block-media-text__content {
    padding: 0 45px !important;
  }
  main .wp-block-media-text figure img {
    max-width: 60%;
    margin: 0 auto 25px;
  }
  main .wp-block-media-text p {
    padding: 0;
  }
  main .wp-block-columns {
    justify-content: center;
  }
  main .wp-block-columns.is-style-no-padding .wp-block-column,
  main .wp-block-columns.is-style-has-hover .wp-block-column {
    flex-basis: 33.333% !important;
  }
  main .wp-block-columns .wp-block-image {
    margin: 0 auto;
    text-align: center;
  }
  section.gallery-block .gallery-items {
    display: block;
    min-width: inherit;
    max-height: inherit;
  }
  section.word-block span {
    font-size: 90px;
    line-height: 65px;
    margin-top: 20px;
  }
  section.banner-block {
    padding: 8em 0;
  }
  section.banner-block .triangle {
    top: 140px;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 40px solid white;
  }
  section.tcf-block.bgc-is-blue {
    background: #f0f3f2;
    background: -moz-linear-gradient(top, #f0f3f2 50%, #2e86ab 50%);
    background: -webkit-linear-gradient(top, #f0f3f2 50%, #2e86ab 50%);
    background: linear-gradient(to bottom, #f0f3f2 50%, #2e86ab 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f3f2', endColorstr='#2e86ab', GradientType=0);
  }
  section.tcf-block .panel {
    left: 0;
    text-align: center;
  }
  section.tcf-block .css-grid {
    margin: 0;
  }
  section.latest-news .post .inner .content {
    padding: 2em 1.5em;
  }
  section.slider-block .slick-track div h3 {
    font-size: 18px;
    line-height: 27px;
  }
  section.slider-block .testimonial-slider .slick-arrow {
    top: 87%;
  }
  section.slider-block .testimonial-slider .slick-arrow.slick-next {
    right: 5%;
  }
  section.slider-block .testimonial-slider .slick-arrow.slick-prev {
    left: 5%;
  }
  footer .menu li a {
    font-size: 13px;
    padding: 10px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 35px;
    line-height: 45px;
  }
  h2 {
    font-size: 28px;
    line-height: 38px;
  }
  .site-notification {
    font-size: 12px;
    padding: 5px 0;
  }
  .wp-block-spacer {
    height: 30px !important;
  }
  .alm-reveal {
    display: block;
  }
  .alm-reveal .post {
    margin-top: 0 !important;
    margin-bottom: 15px;
  }
  section.banner-block {
    padding: 3em 0;
  }
  section.banner-block .uk-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  section.banner-block .triangle {
    display: none;
  }
  section.card-blocks .text-container {
    padding: 20px;
  }
  section.banner-small-block {
    padding: 50px 0;
  }
  section.word-block span {
    font-size: 63px;
    line-height: 45px;
    margin-top: 20px;
  }
  section.footer-links {
    padding: 2em 0;
  }
  section.slider-block .testimonial-slider .slick-arrow {
    top: 91%;
  }
  section.slider-block .slick-track div h3 {
    font-size: 14px;
    line-height: 18px;
  }
  section.lastest-news {
    padding: 2em 0;
  }
  main .wp-block-group.is-style-with-gradient {
    background: #2c85ab;
  }
  main .wp-block-button.alignleft,
  main .wp-block-button.alignright {
    text-align: center;
    margin: 5px auto;
  }
  main .wp-block-media-text .wp-block-media-text__content {
    padding: 0 15px !important;
  }
  main .wp-block-media-text figure img {
    max-width: 100%;
  }
  main .wp-block-columns.is-style-has-hover .wp-block-column,
  main .wp-block-columns.is-style-no-padding .wp-block-column {
    flex-basis: 100% !important;
  }
}
